.saleseopage_textMap_wrap {
  padding: 0 0 70px; }
  @media all and (max-width: 768px) {
  .saleseopage_textMap_wrap {
    padding-bottom: 30px; } }
  .saleseopage_textMap_wrap .saleseopage_textMap_title {
    color: #212121;
    font-size: 32px;
    line-height: 40px;
    padding: 0 0 27px 0;
    margin: 0;
    font-weight: normal; }
  @media all and (max-width: 1024px) and (min-width: 600px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_title {
      font-size: 28px; } }
  @media all and (max-width: 599px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_title {
      font-size: 20px;
      line-height: 25px;
      padding-bottom: 18px; } }
  .saleseopage_textMap_wrap .saleseopage_textMap_body {
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .saleseopage_textMap_wrap .saleseopage_textMap_mapBlock {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 1%;
    -moz-box-flex: 1;
    -moz-flex: 1 0 1%;
    -ms-flex: 1 0 1%;
    flex: 1 0 1%;
    margin-right: 26px; }
  @media all and (max-width: 768px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_mapBlock {
      -webkit-box-flex: 0;
      -webkit-flex: 0 1 100%;
      -moz-box-flex: 0;
      -moz-flex: 0 1 100%;
      -ms-flex: 0 1 100%;
      flex: 0 1 100%;
      margin-right: 0;
      margin-bottom: 16px; } }
  .saleseopage_textMap_wrap .saleseopage_textMap_mapHeight {
    height: 438px; }
  @media all and (max-width: 768px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_mapHeight {
      height: 378px; } }
  @media all and (max-width: 480px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_mapHeight {
      height: 252px; } }
  .saleseopage_textMap_wrap .saleseopage_textMap_contBlock {
    width: 304px; }
  @media all and (max-width: 768px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_contBlock {
      width: 100%;
      display: -moz-box;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      justify-content: space-between; } }
  .saleseopage_textMap_wrap .saleseopage_textMap_image {
    border-radius: 3px;
    border: 1px solid #d7d7d7;
    background-color: #fff;
    height: 240px;
    padding: 18px;
    font-size: 0;
    text-align: center;
    box-sizing: border-box;
    margin-bottom: 10px; }
  @media all and (max-width: 768px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_image {
      padding: 12px;
      width: 48%;
      height: 198px; } }
  @media all and (max-width: 540px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_image {
      margin: 0 auto 21px;
      width: 75%;
      height: auto; } }
  @media all and (max-width: 420px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_image {
      width: 100%; } }
  @media all and (max-width: 768px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_blockContIn {
      width: 50%; } }
  @media all and (max-width: 540px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_blockContIn {
      width: 100%; } }
  .saleseopage_textMap_wrap .saleseopage_textMap_imagIn {
    overflow: hidden;
    height: 100%;
    display: flex;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center; }
  .saleseopage_textMap_wrap .saleseopage_textMap_imagIn img {
    max-width: 100%; }
  .saleseopage_textMap_wrap .saleseopage_textMap_address {
    padding-bottom: 25px; }
  @media all and (max-width: 768px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_address {
      padding-bottom: 12px; } }
  .saleseopage_textMap_wrap .saleseopage_textMap_addrTit {
    color: #333;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: -0.11px;
    padding-bottom: 8px; }
  @media all and (max-width: 768px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_addrTit {
      padding: 5px 0 8px;
      font-size: 14px; } }
  .saleseopage_textMap_wrap .saleseopage_textMap_addrBody {
    color: #8c8c8c;
    font-size: 14px;
    line-height: 20px; }
  .saleseopage_textMap_wrap .saleseopage_textMap_workTime {
    padding-bottom: 10px; }
  @media all and (max-width: 540px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_workTime {
      padding-bottom: 20px; } }
  .saleseopage_textMap_wrap .saleseopage_textMap_workTit {
    color: #333;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: -0.11px;
    padding-bottom: 8px; }
  @media all and (max-width: 768px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_workTit {
      font-size: 14px; } }
  .saleseopage_textMap_wrap .saleseopage_textMap_workBody {
    color: #8c8c8c;
    font-size: 14px;
    line-height: 20px; }
  .saleseopage_textMap_wrap .saleseopage_textMap_button {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-image: linear-gradient(180deg, #2f77f5 0%, #15c 100%);
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    padding: 12px 20px;
    box-sizing: border-box;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    cursor: pointer; }
  @media all and (max-width: 768px) {
    .saleseopage_textMap_wrap .saleseopage_textMap_button {
      width: 100%; } }
  .saleseopage_textMap_wrap .saleseopage_textMap_button:hover {
    background: #15c;
    box-shadow: 0 0.07143em 0.07143em 0 rgba(0, 0, 0, 0.2); }
  .saleseopage_textMap_wrap .saleseopage_textMap_button:active {
    background: #15c;
    box-shadow: inset 0 0.07143em 0.14286em 0 rgba(0, 0, 0, 0.3); }

@media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .saleseopage_textMap_body .saleseopage_textMap_contBlock {
        width: 410px; }
      .decor-wrap.fullWidth .saleseopage_textMap_body .saleseopage_textMap_mapHeight {
        height: 528px; }
      .decor-wrap.fullWidth .saleseopage_textMap_body .saleseopage_textMap_image {
        padding: 24px;
        height: 332px;
        margin-bottom: 24px; }
      .decor-wrap.fullWidth .saleseopage_textMap_body .saleseopage_textMap_workTime {
        padding-bottom: 15px; }
      .decor-wrap.fullWidth .saleseopage_textMap_body .saleseopage_textMap_button {
        min-width: 193px; } }

@media all and (min-width: 1025px) {
      .decor-wrap.middelWidth .saleseopage_textMap_body .saleseopage_textMap_contBlock {
        width: 284px; }
      .decor-wrap.middelWidth .saleseopage_textMap_body .saleseopage_textMap_image {
        padding: 12px; } }

@media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .saleseopage_textMap_title {
        font-size: 28px;
        line-height: 36px; } }
  @media all and (min-width: 1025px) {
    .decor-wrap.miniWidth .saleseopage_textMap_body .saleseopage_textMap_mapBlock {
      -webkit-box-flex: 0;
      -webkit-flex: 0 1 100%;
      -moz-box-flex: 0;
      -moz-flex: 0 1 100%;
      -ms-flex: 0 1 100%;
      flex: 0 1 100%;
      margin-right: 0;
      margin-bottom: 18px; }

    .decor-wrap.miniWidth .saleseopage_textMap_body .saleseopage_textMap_image {
      padding: 12px;
      width: 48%;
      height: 198px; }

    .decor-wrap.miniWidth .saleseopage_textMap_body .saleseopage_textMap_mapHeight {
      height: 378px; }

    .decor-wrap.miniWidth .saleseopage_textMap_body .saleseopage_textMap_blockContIn {
      width: 48%; }

    .decor-wrap.miniWidth .saleseopage_textMap_body .saleseopage_textMap_contBlock {
      width: 100%;
      display: -moz-box;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      justify-content: space-between; }

    .decor-wrap.miniWidth .saleseopage_textMap_body .saleseopage_textMap_address {
      padding: 6px 0 17px; }

    .decor-wrap.miniWidth .saleseopage_textMap_body .saleseopage_textMap_addrTit {
      font-size: 14px;
      padding-bottom: 7px; }

    .decor-wrap.miniWidth .saleseopage_textMap_body .saleseopage_textMap_workTit {
      font-size: 14px; }

    .decor-wrap.miniWidth .saleseopage_textMap_body .saleseopage_textMap_workTime {
      padding-bottom: 22px; }

    .decor-wrap.miniWidth .saleseopage_textMap_body .saleseopage_textMap_button {
      width: 100%; } }